data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49075'
    streetAddress: Україна, 49075, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ЖИТОМИРСЬКА,
      будинок 30
  founders:
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ БОГОМАЗА,
        будинок 196, квартира 92
    capital: 2050
    first_middle_name: ОЛЬГА ОЛЕКСАНДРІВНА
    last_name: ЩЕРБИНА
    name: ЩЕРБИНА ОЛЬГА ОЛЕКСАНДРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ЖИТОМИРСЬКА,
        будинок 30
    capital: 18450
    first_middle_name: ГЕННАДІЙ ОЛЕКСАНДРОВИЧ
    last_name: БУГРИМ
    name: БУГРИМ ГЕННАДІЙ ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) - БУГРИМ ГЕННАДІЙ ОЛЕКСАНДРОВИЧ,
      УКРАЇНА, ДНІПРОПЕТРОВСЬКА ОБЛ., М.ДНІПРОПЕТРОВСЬК, АМУР-НИЖНЬОДНІПРОВСЬКИЙ Р-Н,
      ВУЛ. ВИСОЦЬКОГО, БУД. 2, КВ. 275
    role: 4
    role_text: засновник
  identification:
    id: '32816304'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГІВЕЛЬНИЙ ДІМ "ПРОМТЕХОБЛАДНАННЯ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ, ДИРЕКТОР
  name: ТОВ "ТД "ПРОМТЕХОБЛАДНАННЯ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 9dc796bfd55b45d7b2028d202a727439
  sourceDate: '2022-07-10T21:04:55+00:00'
  sourceRequests:
  - req-1ccd766e-fd93-4142-b8c1-bba837d29172
  version: 2.0.0
